/*
 * =========================================================================
 * APIClud - AUI UI 框架    流浪男  QQ：343757327  http://www.auicss.com
 * Verson 1.1.9
 * =========================================================================
 */
 /*初始化类*/
@charset "UTF-8";
.cover{
	background:rgba(0, 0, 0, 0.4);
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index: 9999;
	display:none;
	-webkit-animation: fadeIn .5s ease both;animation: fadeIn .5s ease both;
}
/* 自定义加载进度条 */
.load-logo {
    font-size: 100px;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    box-shadow: inset 0 0 0 .1em rgba(58, 168, 237, .2);
    background: url(../icon/logo-blue.png) center no-repeat #fff;
    background-size: 58px;
    position: fixed;
    z-index: 99999999;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    top: 30%;
}
.load-logo i {
    position: absolute;
    width: 1em;
    height: 1em;
}
.load-logo i:after {
    position: absolute;
    clip: rect(0, 1em, 1em, .5em);
    width: 1em;
    height: 1em;
    content: '';
    animation: load-logo-circle 3s infinite;
    -webkit-animation: load-logo-circle 3s infinite;
    border-radius: 50%;
    box-shadow: inset 0 0 0 .1em #3aa8ed;
}
@-webkit-keyframes load-logo-circle {
    0% {
        transform: rotate(-360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
@keyframes load-logo-circle {
    0% {
        transform: rotate(-360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
html,body{
	font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,Arial,sans-serif;
}
@-webkit-keyframes fadeIn {
    from { opacity: 0.3; }
    to {  }
}
@keyframes fadeIn {
    from { opacity: 0.3; }
    to {  }
}

html,body {
	-webkit-touch-callout:none;
	-webkit-text-size-adjust:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	-webkit-user-select:none;
	width: 100%;
	height: 100%;
}
body {
	line-height: 1.5;
	font-size: 16px;
	color: #000;
	background-color: #f4f4f4;
	outline: 0;
}
html,body,header,section,footer,div,ul,ol,li,img,a,span,em,del,legend,center,strong,var,fieldset,form,label,dl,dt,dd,cite,input,hr,time,mark,code,figcaption,figure,textarea,h1,h2,h3,h4,h5,h6,p{
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
}
h1, h2, h3, h4, h5, h6 {
    font-family: PT Sans,Helvetica,Arial,sans-serif;
    font-weight: 400;
    color: #313131;
}
.aui-over{
	line-height:.8rem;
}
ul, li {
	list-style: none;
}
b,strong {
	font-weight: 700;
}
pre {
	overflow: auto;
}
img {
	border: 0;
}
.no_data {
    position:fixed;
    left:0;
    right:0;
    top:0;
    bottom:0;
    text-align:center;
}
.no_data img{
    display:block;
    width:2.0rem;
    margin:0 auto;
    margin-bottom:0.2rem;
    border-radius:50%;
}
.no_data div{
    position:absolute;
    top:40%;
    width:100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.no_data span{
    color:#666;
}
p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
	color: #8f8f94;
	font-family: PT Sans,Helvetica,Arial,sans-serif;
}
a {
	color: #0062cc;
	text-decoration: none;
	background-color: transparent;
}
a:hover {
	outline: 0;
}
textarea {
	overflow: hidden;
	resize: none;
}
button {
	overflow: visible;
}
button,select {
	text-transform: none;
}
button,input,optgroup,select,textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}
hr {
	height: 0;
	box-sizing: content-box;
}
pre {
	overflow: auto;
}
.aui-inline {
    display: inline-block;
    vertical-align: top;
}
.aui-block {
    display: block !important;
}
.aui-visibility {
    visibility: visible !important;
}
.aui-hidden {
    display: none !important;
}
/*自动隐藏文字*/
.aui-ellipsis-1 {
	padding-right: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.aui-ellipsis-2 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
* {
	box-sizing: border-box;
	-webkit-user-select: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: transparent;
	outline: none;
}
/*水平线*/
.aui-line-x {
	width: 100%;
	position: relative;
	height: 1px;
}
.aui-line-x:after {
	border-bottom: 1px solid #c8c7cc;
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
}
/*内边距*/
.aui-row-5 {
	margin-right: -5px;
	margin-left: -5px;
}
.aui-row-10 {
	margin-right: -10px;
	margin-left: -10px;
}
.aui-row-15 {
	margin-right: -15px;
	margin-left: -15px;
}
.aui-row-20 {
	margin-right: -20px;
	margin-left: -20px;
}
.aui-padded-0-5 {
	padding: 0 5px;
}
.aui-padded-0-10 {
	padding: 0 10px;
}
.aui-padded-0-15 {
	padding: 0 15px;
}
.aui-padded-0-20 {
	padding: 0 20px;
}
.aui-padded-5 {
	overflow: hidden;
	padding: 5px;
}
.aui-padded-10 {
	overflow: hidden;
	padding: 10px;
}
.aui-padded-15 {
	overflow: hidden;
	padding: 15px;
}
.aui-padded-20 {
	overflow: hidden;
	padding: 20px;
}
.aui-clearfix {
	clear: both;
}
.aui-clearfix:before {
	display: table;
	content: " ";
}
.aui-clearfix:after {
	clear: both;
}
/*文字对齐*/
.aui-text-left {
  text-align: left !important;
}
.aui-text-center {
  text-align: center !important;
}
.aui-text-justify {
  text-align: justify !important;
}
.aui-text-right {
  text-align: right !important;
}
.aui-text-333{
	color:#333;
}
/*文字、背景颜色*/
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: 400
}
h1 {
	font-size: 18px;
}

h2 {
	font-size: 17px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
	font-weight: normal;
	color: #8f8f94;
}
h6 {
	font-size: 12px;
	font-weight: normal;
	color: #8f8f94;
}
h1 small,h2 small,h3 small,h4 small {
	font-weight: normal;
	line-height: 1;
	color: #777777;
}
h5 small,h6 small {
	font-weight: normal;
	line-height: 1;
	color: #8f8f94;
}
h1 small,h2 small,h3 small {
	font-size: 65%;
}
h4 small,h5 small,h6 small {
	font-size: 75%;
}
.aui-text-default {
	color: #666666 !important;
}
.aui-text-primary {
	color: #1abc9c !important;
}
.aui-text-success {
	color: #2ecc71 !important;
}
.aui-text-info {
	color: #3498db !important;
}
.aui-text-warning {
	color: #f1c40f !important;
}
.aui-text-danger {
	color: #e74c3c !important;
}
.aui-text-blue {
	color: #a1d4cf !important;
}
.aui-text-pink {
	color: #fbb8af !important;
}
.aui-bg-default {
	background-color: #f4f4f4 !important;
}
.aui-bg-primary {
	background-color: #1abc9c !important;
}
.aui-bg-success {
	background-color: #2ecc71 !important;
}
.aui-bg-info {
	background-color: #3498db !important;
}
.aui-bg-warning {
	background-color: #f1c40f !important;
}
.aui-bg-danger {
	background-color: #e74c3c !important;
}
.aui-bg-blue {
	background-color: #a1d4cf !important;
}
.aui-bg-pink {
	background-color: #fbb8af !important;
}
/*对齐,显示，隐藏等*/
.aui-pull-right {
	float: right !important;
}
.aui-pull-left {
	float: left !important;
}
.aui-hide {
	display: none !important;
}
.aui-show {
	display: block !important;
}
.aui-invisible {
	visibility: hidden;
}
.aui-inline {
	display: inline-block;
	vertical-align: top;
}
/*基本容器*/
.aui-content {
	-webkit-overflow-scrolling: touch;
	margin-bottom: 15px;
}
.aui-content-title {
	position: relative;
	overflow: hidden;
	margin: 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1;
	color: #6d6d72;
	padding: 25px 15px 10px;
}
.aui-content-padded {
  	margin: 0 10px;
  	-webkit-overflow-scrolling: touch;
  	margin-bottom: 15px;
}
.aui-card {
    margin: 0 10px;
    margin-bottom: 15px;
    position: relative;
    background: #fff;
    border-radius: 6px;
}
.aui-card:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
	border: 1px solid #c8c7cc;
	border-radius: 6px;
	overflow: hidden;
}
.aui-card.aui-noborder:after {
	border: none;
	overflow: hidden;
}
.aui-card.aui-noborder .aui-list-view,
.aui-card.aui-noborder .aui-user-view {
	border-radius: 6px;
}
/*容器内列表相关处理*/
.aui-card .aui-form {
	background: none;
}
.aui-card .aui-list-view:after,
.aui-card .aui-list-view-cell:first-child:after,
.aui-card .aui-user-view-cell:first-child:after,
.aui-card .aui-input-row:first-child:after,
.aui-content-padded .aui-list-view:after,
.aui-content-padded .aui-user-view-cell:first-child:after{
	border-top: 0!important;
}
.aui-card .aui-list-view-cell:last-child:after,
.aui-card .aui-user-view-cell:last-child:after,
.aui-card .aui-btn-row:after,
.aui-card .aui-input-row:last-child:after,
.aui-content-padded .aui-list-view-cell:last-child:after,
.aui-content-padded .aui-user-view-cell:last-child:after {
	border-bottom: 0;
}
/*栅格类*/
.aui-col-xs-1,.aui-col-xs-2,.aui-col-xs-3,.aui-col-xs-4,.aui-col-xs-5,.aui-col-xs-6,.aui-col-xs-7,.aui-col-xs-8,.aui-col-xs-9,.aui-col-xs-10,.aui-col-xs-11,.aui-col-5 {
	position: relative;
	float: left;
}
.aui-col-xs-12 {
	width: 100%;
	position: relative;
}
.aui-col-xs-11 {
	width: 91.66666667%;
}
.aui-col-xs-10 {
	width: 83.33333333%;
}
.aui-col-xs-9 {
	width: 75%;
}
.aui-col-xs-8 {
	width: 66.66666667%;
}
.aui-col-xs-7 {
	width: 58.33333333%;
}
.aui-col-xs-6 {
	width: 50%;
}
.aui-col-xs-5 {
	width: 41.66666667%;
}
.aui-col-xs-4 {
	width: 33.33333333%;
}
.aui-col-xs-3 {
	width: 25%;
}
.aui-col-xs-2 {
	width: 16.66666667%;
}
.aui-col-xs-1 {
	width: 8.33333333%;
}
.aui-col-5 {
	width: 20%;
}
/*标签*/
.aui-label {
	display: table-cell;
	padding: .3em .35em .2em .35em;
	font-size: 12px;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .15em;
}
.aui-label-default {
	background-color: #f4f4f4;
	color: #8f8f94;
}
.aui-label-primary {
	background-color: #1abc9c;
}

.aui-label-success {
	background-color: #2ecc71;
}
.aui-label-info {
	background-color: #3498db;
}
.aui-label-warning {
	background-color: #f1c40f;
}
.aui-label-danger {
	background-color: #e74c3c;
}
.aui-label-blue {
	background-color: #a1d4cf;
}
.aui-label-pink {
	background-color: #fbb8af;
}
/*按钮样式*/
button, .aui-btn {
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	background-color: #ecf0f1;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	  touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	 -moz-user-select: none;
	  -ms-user-select: none;
	      user-select: none;
	border: 1px solid #ecf0f1;
	border-radius: 4px;
}
.aui-btn:active {
	color: #ffffff;
	background-color: #bdc3c7;
}
.aui-btn-default {
	color: #ffffff;
	background-color: #bdc3c7;
	border: 1px solid #bdc3c7;
}
.aui-btn-primary {
	color: #ffffff;
	background-color: #1abc9c;
	border: 1px solid #1abc9c;
}
.aui-btn-primary.active, .aui-btn-primary:active {
	color: #fff;
	background-color: #16a085;
	border: 1px solid #16a085;
}
.aui-btn-success {
	color: #ffffff;
	background-color: #2ecc71;
	border: 1px solid #2ecc71;
}
.aui-btn-success.active, .aui-btn-success:active {
	color: #fff;
	background-color: #27ae60;
	border: 1px solid #27ae60;
}
.aui-btn-info {
	color: #ffffff;
	background-color: #3498db;
	border: 1px solid #3498db;
}
.aui-btn-info.active, .aui-btn-info:active {
	color: #fff;
	background-color: #2980b9;
	border: 1px solid #2980b9;
}
.aui-btn-warning {
	color: #ffffff;
	background-color: #f1c40f;
	border: 1px solid #f1c40f;
}
.aui-btn-warning.active, .aui-btn-warning:active {
	color: #fff;
	background-color: #faa732;
	border: 1px solid #faa732;
}
.aui-btn-danger {
	color: #ffffff;
	background-color: #e74c3c;
	border: 1px solid #e74c3c;
}
.aui-btn-danger.active, .aui-btn-danger:active {
	color: #fff;
	background-color: #c0392b;
	border: 1px solid #c0392b;
}
.aui-btn-block {
	display: block;
	width: 100%;
	padding: 15px 0;
	margin-bottom: 0;
	font-size: 18px;
}
.aui-btn .aui-iconfont, .aui-btn-block .aui-iconfont {
	margin-right: 6px;
}
.aui-btn .aui-badge, .aui-btn-block .aui-badge {
	margin-left: 6px;
}
.aui-btn-outlined {
	background: transparent;
}
.aui-btn-default.aui-btn-outlined {
	color: #bdc3c7;
}
.aui-btn-primary.aui-btn-outlined {
	color: #16a085;
}
.aui-btn-success.aui-btn-outlined {
	color: #27ae60;
}
.aui-btn-info.aui-btn-outlined {
	color: #2980b9;
}
.aui-btn-warning.aui-btn-outlined {
	color: #faa732;
}
.aui-btn-danger.aui-btn-outlined {
	color: #c0392b;
}
.aui-btn-default.aui-btn-outlined:active {
	background: #bdc3c7;
	color: #ffffff;
}
.aui-btn-primary.aui-btn-outlined:active {
	background: #16a085;
	color: #ffffff;
}
.aui-btn-success.aui-btn-outlined:active {
	background: #27ae60;
	color: #ffffff;
}
.aui-btn-info.aui-btn-outlined:active {
	background: #2980b9;
	color: #ffffff;
}
.aui-btn-warning.aui-btn-outlined:active {
	background: #faa732;
	color: #ffffff;
}
.aui-btn-danger.aui-btn-outlined:active {
	background: #c0392b;
	color: #ffffff;
}
/*
*表单类\输入框\radio\checkbox
**/
textarea {
	width: 100%;
	-webkit-appearance: none;
	padding: 10px 15px;
	margin-bottom: 15px;
	line-height: 21px;
	-webkit-user-select: text;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 3px;
	outline: none;
}
select,
input[type="text"],
input[type="search"],
input[type="password"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="color"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"] {
	width: 100%;
	-webkit-appearance: none;
	-webkit-user-select: text;
	padding: 10px 15px;
	margin-bottom: 15px;
	line-height: 21px;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 3px;
	outline: none;
}
.aui-form {
	position: relative;
	background: #ffffff;
}
.aui-input-row {
	position: relative;
    display: table;
    padding: 6px 0;
}
.aui-input-row:after {
	border-bottom: 1px solid #c8c7cc;
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
}
.aui-input-row:first-child:after {
  	border-top: 1px solid #c8c7cc;
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
}
.aui-input-row:last-child:after {
	border-bottom: 1px solid #c8c7cc;
}
.aui-input-row .aui-input-addon {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #333;
    text-align: center;
    display: table-cell;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    padding: 5px;
}
.aui-input-row .aui-input-addon.aui-iconfont {
	font-size: 18px;
}
.aui-input-row .aui-input {
    font-size: 14px;
    margin: 0;
    display: table-cell;
    position: relative;
    float: left;
    width: 100%;
    border:none;
    border-radius: 0;
}
.aui-btn-row {
	position: relative;
	text-align: center;
	padding: 15px;
}
.aui-btn-row:after {
	border-bottom: 1px solid #c8c7cc;
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
}

/*单选、多选*/
.aui-radio {
	width: 26px;
	height: 26px;
	position: relative;
	margin: 8px 10px;
	background: #ffffff;
	border: solid 1px #dddddd;
	border-radius: 50%;
	display: table;
	float: left;
	-webkit-appearance: none;
			transition: background-color ease 0.1s;
}
.aui-radio:after {
	pointer-events: none;
}
.aui-radio-name {
	height: 26px;
	line-height: 26px;
	margin: 8px 10px 8px -5px;
	float: left;
}
.aui-radio:checked,
.aui-radio.aui-checked {
	background-color: #1abc9c;
	border: solid 1px #1abc9c;
	text-align: center;
}
.aui-radio:checked:before,
.aui-radio.aui-checked:before {
	position: absolute;
	left: 5px;
	top: 1px;
	font-size: 16px;
	display: table;
	font-family: "auiicon";
	content: "\e645";
	color: #ffffff;
}
.aui-radio:checked:after,
.aui-radio.aui-checked:after {
	position: absolute;
	left: 5px;
	top: 1px;
	font-size: 16px;
	display: table;
	font-family: "auiicon";
	content: "\e645";
	color: #ffffff;
	pointer-events: none;
}
.aui-radio:disabled,
.aui-radio.aui-disabled {
	background-color: #d9d9d9;
	border: solid 1px #d9d9d9;
}
.aui-radio:disabled:before,
.aui-radio.aui-disabled:before {
	position: absolute;
	left: 5px;
	top: 0px;
	display: table;
	font-family: "auiicon";
	content: "\e645";
	font-size: 16px;
	color: #ffffff;
}
.aui-radio:disabled:after,
.aui-radio.aui-disabled:after {
	position: absolute;
	left: 5px;
	top: 0px;
	display: table;
	font-family: "auiicon";
	content: "\e645";
	font-size: 16px;
	color: #ffffff;
}
.aui-radio.aui-radio-info:checked,
.aui-radio.aui-radio-info.aui-checked {
	background-color: #3498db;
	border: solid 1px #3498db;
}
.aui-radio.aui-radio-success:checked,
.aui-radio.aui-radio-success.aui-checked {
	background-color: #2ecc71;
	border: solid 1px #2ecc71;
}
.aui-radio.aui-radio-danger:checked,
.aui-radio.aui-radio-danger.aui-checked {
	background-color: #e74c3c;
	border: solid 1px #e74c3c;
}
.aui-radio.aui-radio-warning:checked,
.aui-radio.aui-radio-warning.aui-checked {
	background-color: #f1c40f;
	border: solid 1px #f1c40f;
}
.aui-checkbox {
	width: 26px;
	height: 26px;
	position: relative;
	margin: 8px 15px;
	background: #ffffff;
	border: solid 1px #dddddd;
	border-radius: 4px;
	display: table;
	float: left;
	-webkit-appearance: none;
			transition: background-color ease 0.1s;
}
.aui-checkbox:after {
	pointer-events: none;
}
.aui-checkbox-name {
	height: 26px;
	line-height: 26px;
	margin: 8px 10px 8px -5px;
	float: left;
}
.aui-checkbox:checked,
.aui-checkbox.aui-checked {
	background-color: #1abc9c;
	border: solid 1px #1abc9c;
	text-align: center;
}
.aui-checkbox:checked:before,
.aui-checkbox.aui-checked:before {
	position: absolute;
	left: 5px;
	top: 0px;
	font-size: 16px;
	display: inline-block;
	font-family: "auiicon";
	content: "\e645";
	color: #ffffff;
}
.aui-checkbox:checked:after,
.aui-checkbox.aui-checked:after {
	position: absolute;
	left: 5px;
	top: 0px;
	font-size: 16px;
	display: inline-block;
	font-family: "auiicon";
	content: "\e645";
	color: #ffffff;
	pointer-events: none;
}
.aui-checkbox:disabled,
.aui-checkbox.aui-disabled {
	background-color: #d9d9d9;
	border: solid 1px #d9d9d9;
}
.aui-checkbox:disabled:before,
.aui-checkbox.aui-disabled:before {
	position: absolute;
	left: 5px;
	top: 1px;
	display: inline-block;
	font-family: "auiicon";
	content: "\e645";
	font-size: 16px;
	color: #ffffff;
}
.aui-checkbox:disabled:after,
.aui-checkbox.aui-disabled:after {
	position: absolute;
	left: 5px;
	top: 1px;
	display: inline-block;
	font-family: "auiicon";
	content: "\e645";
	font-size: 16px;
	color: #ffffff;
}
.aui-checkbox.aui-checkbox-info:checked,
.aui-checkbox.aui-checkbox-info.aui-checked {
	background-color: #3498db;
	border: solid 1px #3498db;
}
.aui-checkbox.aui-checkbox-success:checked,
.aui-checkbox.aui-checkbox-success.aui-checked {
	background-color: #2ecc71;
	border: solid 1px #2ecc71;
}
.aui-checkbox.aui-checkbox-danger:checked,
.aui-checkbox.aui-checkbox-danger.aui-checked {
	background-color: #e74c3c;
	border: solid 1px #e74c3c;
}
.aui-checkbox.aui-checkbox-warning:checked,
.aui-checkbox.aui-checkbox-warning.aui-checked {
	background-color: #f1c40f;
	border: solid 1px #f1c40f;
}
/*列表*/
.aui-content > .aui-list-view:last-child {
  	margin-bottom: 15px;
}
.aui-list-view {
	position: relative;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 15px;
	list-style: none;
	background-color: #fff;
}
.aui-list-view:after {
  	border-top: 1px solid #c8c7cc;
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
}
.aui-list-view-cell {
	position: relative;
	padding: 12px 15px;
	overflow: hidden;
	-webkit-transform-style: preserve-3d;
	      transform-style: preserve-3d;
	-webkit-touch-callout: none;
}
.aui-list-view-cell:after {
	border-bottom: 1px solid #c8c7cc;
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
}

.aui-list-view-cell:last-child:after {
  	border-bottom: 1px solid #c8c7cc;
}
.aui-list-view-cell > a{
  	position: relative;
  	padding: inherit;
  	margin: -12px -15px;
  	display: block;
  	overflow: hidden;
  	color: inherit;
  	text-overflow: ellipsis;
  	white-space: nowrap;
}
.aui-list-view-cell > a:active{
	background: #f4f4f4;
}
.aui-list-view-cell > a.aui-active{
  	background-color: #eee;
}
.aui-list-view-cell > a.aui-ellipsis-1,
.aui-list-view-cell > a.aui-ellipsis-2  {
	padding-bottom: -4px;
	padding-right: 30px;
}
.aui-list-view-cell p {
  	margin-bottom: 0;
}

.aui-list-view.aui-in .aui-list-view-cell:last-child:after {
  	left:0;
}
.aui-list-view.aui-in .aui-list-view-cell:after {
	left: 15px;
}
.aui-list-view i.aui-iconfont {
    padding: 5px;
    border-radius: 4px;
    margin-right: 10px;
    color: #ffffff;
    font-size: 1.125em;
}
/*列表页角标靠右*/
.aui-list-view-cell > .aui-badge,
.aui-list-view-cell > a > .aui-badge {
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	      transform: translateY(-50%);
}
.aui-list-view-cell > a.aui-arrow-right > .aui-badge,
.aui-list-view-cell > div.aui-arrow-right > .aui-badge {
	position: absolute;
	top: 50%;
	right: 30px;
	-webkit-transform: translateY(-50%);
	      transform: translateY(-50%);
}
/*带有箭头的列表*/
.aui-arrow-right:after {
	font-family: 'auiicon';
	font-size: inherit;
	line-height: 1;
	color: #bbbbbb;
	text-decoration: none;
	position: absolute;
	top: 50%;
	display: inline-block;
	-webkit-transform: translateY(-50%);
	      transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
}
.aui-arrow-right:after {
	font-family:"auiicon" !important;
	right: 15px;
	content: '\e6a3';
}
/*会员列表～通讯录～消息列表*/
.aui-user-view {
	position: relative;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 15px;
	list-style: none;
	background-color: #fff;
}
.aui-user-view:after {
  	border-top: 1px solid #c8c7cc;
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
}
.aui-user-view-cell {
	position: relative;
	padding: 11px 15px;
	overflow: hidden;
}
.aui-user-view-cell:after {
	border-bottom: 1px solid #c8c7cc;
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
}

.aui-user-view-cell:last-child:after {
  	border-bottom: 1px solid #c8c7cc;
}
.aui-user-view-cell:active {
	background: #f4f4f4;
}
.aui-user-view-cell > a {
  	position: relative;
  	padding: inherit;
  	margin: -11px -15px;
  	display: block;
  	overflow: hidden;
  	color: inherit;
  	text-overflow: ellipsis;
  	white-space: nowrap;
}
.aui-user-view-cell > a.aui-active {
  	background-color: #eee;
}
.aui-user-view-cell p {
	margin-top: 3px;
  	margin-bottom: 0;
  	font-size: 12px;
}
.aui-user-view-cell .aui-img,
.aui-user-view-cell .aui-img-body {
	overflow: hidden;
}
.aui-user-view-cell .aui-img-body span {
	color: #333333;
	margin-top: 2px;
	font-weight: 400;
	font-size: 16px;
	width: 100%;
}
.aui-user-view-cell .aui-img-body span > em {
	font-weight: 400;
	font-size: 12px;
	color: #8f8f94;
	float: right;
}
.aui-user-view-cell .aui-img-object {
	max-width: 48px !important;
	height: 48px !important;
	line-height: 48px !important;
	border-radius: 50%;
}
.aui-user-view-cell .aui-img-object.aui-pull-left {
	margin-right: 15px;
}
.aui-user-view-cell .aui-img-object.aui-pull-right {
	margin-left: 0px;
}
.aui-user-view-cell .aui-img-body.aui-arrow-right:after {
	font-family: 'auiicon';
	font-size: inherit;
	line-height: 1;
	color: #bbbbbb;
	text-decoration: none;
	position: absolute;
	top: 50%;
	display: table;
	font-size: 20px;
	right: 15px;
	content: '\e6a3';
}
.aui-user-view.aui-in .aui-user-view-cell:last-child:after {
  	left:0;
}
.aui-user-view.aui-in .aui-user-view-cell:after {
	left: 15px;
}
/*图文列表类*/
.aui-list-view .aui-img,
.aui-list-view .aui-img-body {
	overflow: hidden;
}
.aui-list-view .aui-img-object {
	max-width: 60px;
	height: 60px;
	line-height: 60px;
}
.aui-list-view .aui-img-object.aui-pull-left {
	margin-right: 15px;
}
.aui-list-view .aui-img-object.aui-pull-right {
	margin-left: 0px;
}
.aui-list-view.aui-grid-view {
	display: table;
	width: 100%;
	padding: 0 10px 10px 0;
	font-size: 0;
	white-space: normal;
}
.aui-list-view.aui-grid-view:after {
	border-top:0;
}
.aui-list-view.aui-grid-view .aui-list-view-cell {
	display: table-cell;
	padding: 10px 0 0 10px;
	text-align: center;
	vertical-align: middle;
	background: none;
}
.aui-list-view.aui-grid-view .aui-list-view-cell:after {
	border-bottom: 0;
}
.aui-list-view.aui-grid-view .aui-list-view-cell .aui-img-object {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.aui-list-view.aui-grid-view .aui-list-view-cell .aui-img-body {
	font-size: 14px;
	padding: 5px 0;
}
.aui-list-view.aui-grid-view .aui-list-view-cell > a:active,
.aui-list-view.aui-grid-view .aui-list-view-cell:active {
	background: none;
}
.aui-list-view.aui-grid-view .aui-list-view-cell .aui-media-body {
	display: table-cell;
	width: 100%;
	height: 15px;
	margin-top: 8px;
	font-size: 15px;
	line-height: 15px;
	color: #333;
	text-overflow: ellipsis;
}
.aui-list-view.aui-grid-view .aui-list-view-cell:before,
.aui-list-view.aui-grid-view .aui-list-view-cell:after {
	border-top: 0;
}
.aui-thumb-view {
	overflow: hidden;
	padding: 10px 8px 5px 8px;
}
.aui-thumb-view .aui-list-view-cell {
	display: table-cell;
	padding: 0 2px 4px 2px;
	margin-right: 0px;
	margin-bottom: -4px;
	font-size: 17px;
	text-align: center;
	vertical-align: middle;
	background: none;
}
.aui-thumb-view .aui-list-view-cell .aui-img-object {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.aui-thumb-view .aui-list-view-cell > a {
	margin: 0px 0 0 -8px;
}
.aui-thumb-view .aui-list-view-cell > a:active,
.aui-thumb-view .aui-list-view-cell:active {
	background: none;
}
.aui-thumb-view .aui-list-view-cell:before,
.aui-thumb-view .aui-list-view-cell:after {
	border-top: 0;
}
/*9宫格*/
.aui-grid-nine {
	overflow: auto;
	background: #ffffff;
	position: relative;
}
.aui-grid-nine:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
	border-top: 1px solid #c8c7cc;
	border-right: 1px solid #c8c7cc;
}
.aui-grid-nine li {
	float: left;
	position: relative;
	padding: 20px 10px;
}
.aui-grid-nine li:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	border-left: 1px solid #c8c7cc;
	border-bottom: 1px solid #c8c7cc;

}
.aui-grid-nine li:nth-last-of-type(1),.aui-grid-nine li:nth-last-of-type(4),.aui-grid-nine li:nth-last-of-type(7){
	border-right: 0px;
}
.aui-grid-nine li .aui-iconfont {
	font-size: 26px;
	display: inline-block;
    text-indent: center;
    margin-bottom: 5px;
}
.aui-grid-nine li p {
	margin-bottom: 0;
}
.aui-grid-nine li:active {
	background: #f4f4f4;
}
/*16宫格*/
.aui-grid-sixteen {
	overflow: auto;
	background: #ffffff;
	position: relative;
}
.aui-grid-sixteen:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
	border-top: 1px solid #c8c7cc;
	border-right: 1px solid #c8c7cc;
}
.aui-grid-sixteen li {
	float: left;
	position: relative;
	padding: 15px 10px;
}
.aui-grid-sixteen li:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	border-left: 1px solid #c8c7cc;
	border-bottom: 1px solid #c8c7cc;
}
.aui-grid-sixteen li:nth-last-of-type(1),.aui-grid-sixteen li:nth-last-of-type(5),.aui-grid-sixteen li:nth-last-of-type(9),.aui-grid-sixteen li:nth-last-of-type(13){
	border-right: 0px;
}
.aui-grid-sixteen li .aui-iconfont {
	font-size: 26px;
	display: inline-block;
    text-indent: center;
    margin-bottom: 5px;
}
.aui-grid-sixteen li p {
	margin-bottom: 0;
}
.aui-grid-sixteen li:active {
	background: #f4f4f4;
}
.aui-dot {

}
/*角标*/
.aui-badge {
	display: inline-block;
	padding: 3px 6px;
	font-size: 12px;
	line-height: 1;
	color: #333;
	background-color: #bdc3c7;
	border-radius: 100px;
}
.aui-badge-primary {
	color: #ffffff;
	background-color: #1abc9c;
}
.aui-badge-success {
	color: #ffffff;
	background-color: #2ecc71;
}
.aui-badge-info {
  color: #ffffff;
  background-color: #3498db;
}
.aui-badge-warning {
	color: #ffffff;
	background-color: #f1c40f;
}
.aui-badge-danger {
	color: #ffffff;
	background-color: #e74c3c;
}
/*导航栏*/
.aui-bar {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	background-color: #3498db;
	color: #ffffff;
	display: table;
	min-height: 45px;
	line-height: 45px;
	font-size: 18px;
	text-align: center;
}
.aui-title {
	position: absolute;
	width: 100%;
	margin: 0 -10px;
	text-align: center;
	white-space: nowrap;
}
.aui-title a {
	color: inherit;
}
.aui-bar .aui-title {
	right: 80px;
	left: 80px;
	width: auto;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
}
.aui-bar a {
	color: #ffffff;
}
.aui-bar-dark {
	background-color: #34495e;
}
.aui-bar-primary {
	background-color: #1abc9c;
}
.aui-bar-info {
	background-color: #3498db;
}
.aui-bar-danger {
	background-color: #e74c3c;
}
.aui-bar-success {
	background-color: #2ecc71;
}
.aui-bar-warning {
	background-color: #f1c40f;
}
.aui-bar .aui-iconfont {
	position: relative;
	z-index: 20;
	font-size: 20px;
	color: #ffffff;
	font-weight: 400;
	line-height: 45px;
}
.aui-bar .aui-pull-left {
	padding-left: 10px;
	font-size: 16px;
	font-weight: 400;
}
.aui-bar .aui-pull-right {
	padding-right: 10px;
	font-size: 16px;
	font-weight: 400;
}
.aui-bar .aui-btn {
	position: relative;
	z-index: 20;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
	border-radius: 0;
	border: none;
}
.aui-bar .aui-btn:active {
	background: none;
	border: none;
}
.aui-bar .aui-btn .aui-iconfont {
	font-size: 22px;
	line-height: 45px;
	padding: 0;
	margin: 0;
	color: #ffffff;
}
.aui-bar-nav {
	top: 0;
}
/*底部切换栏*/
.aui-nav {
	position: fixed;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 10;
	width: 100%;
	height: 55px;
	background-color: #fff;
}
.aui-nav .aui-bar-tab {
	width: 100%;
	background-color: #fff;
	display: box;
	display: -webkit-box;
	box-sizing: border-box;
	font-size: 12px;
	height: 55px;
}
.aui-nav .aui-bar-tab li {
	position: relative;
	text-align: center;
	color: #666;
	width: 100%;
	box-flex: 1;
	-webkit-box-flex: 1;
	box-sizing: border-box;
}
.aui-nav .aui-bar-tab p {
	font-size: 12px;
	margin-bottom: 0;
}
.aui-nav .aui-bar-tab .aui-iconfont {
	font-size: 22px;
	color: #8f8f94;
	padding-top: 5px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
}
.aui-nav .aui-bar-tab .active .aui-iconfont, .aui-nav .aui-bar-tab .active p {
	color: #16a085;
}
.aui-nav .aui-bar-tab .active-dark .aui-iconfont, .aui-nav .aui-bar-tab .active-dark p {
	color: #34495e;
}
.aui-nav .aui-bar-tab .active-primary .aui-iconfont, .aui-nav .aui-bar-tab .active-primary p {
	color: #1abc9c;
}
.aui-nav .aui-bar-tab .active-info .aui-iconfont, .aui-nav .aui-bar-tab .active-info p {
	color: #2980b9;
}
.aui-nav .aui-bar-tab .active-danger .aui-iconfont, .aui-nav .aui-bar-tab .active-danger p {
	color: #c0392b;
}
.aui-nav .aui-bar-tab .active-success .aui-iconfont, .aui-nav .aui-bar-tab .active-success p {
	color: #27ae60;
}
.aui-nav .aui-bar-tab .active-warning .aui-iconfont, .aui-nav .aui-bar-tab .active-warning p {
	color: #faa732;
}

/*数字加减类*/
.aui-counter-box {
	width: 100%;
	padding: 5px 0;
	line-height: 30px;
}
.aui-counter-list .aui-checkbox, .aui-counter-list .aui-radio {
	margin: 0;
	margin-top: 16px;
	margin-right: 15px;
}
.aui-counter {
	display: table;
}
.aui-counter-minus,
.aui-counter-plus,
input.aui-counter-input {
	display: table-cell;
	height: 30px;
	vertical-align: top;
	text-align: center;
	font-size: 14px;
	line-height: 28px;
	-webkit-appearance: none;
	border-radius: 0;
	margin:0;
}
.aui-counter-minus,
.aui-counter-plus {
	width: 28px;
	background-color: #ffffff;
	border: 1px solid #e6e4e3;
	color: #1abc9c;
}
.aui-counter.aui-success .aui-counter-minus,
.aui-counter.aui-success .aui-counter-plus {
	color: #2ecc71;
}
.aui-counter.aui-info .aui-counter-minus,
.aui-counter.aui-info .aui-counter-plus {
	color: #3498db;
}
.aui-counter.aui-warning .aui-counter-minus,
.aui-counter.aui-warning .aui-counter-plus {
	color: #f1c40f;
}
.aui-counter.aui-danger .aui-counter-minus,
.aui-counter.aui-danger .aui-counter-plus {
	color: #e74c3c;
}
.aui-counter-minus.aui-disabled,
.aui-counter-plus.aui-disabled {
	background-color: #e7e7e7;
	color: #999 !important;
}
.aui-counter-minus:before {
	font-family: "auiicon";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	content: "\e768";
	font-size: 16px;
	line-height: 27px;
}
.aui-counter-plus:before {
	font-family: "auiicon";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	content: "\e767";

	font-size: 16px;
	line-height: 27px;
}
input.aui-counter-input {
	width: 35px;
	border-style: solid none;
	border-width: 1px;
	border-color: #e6e4e3;
	color: #262626;
	background-color: #ffffff;
	text-align: center;
	padding: 0;
}

/*loading*/
.aui-loading {
	width: 48px;
	height: 48px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -24px;
	margin-top: -48px;
	z-index: 9999;
	color: #ffffff;
	background-color: rgba(0,0,0,.6) !important;
	border-radius: 50%;
	text-align: center;
	line-height: 48px;
	font-size: 20px;
}
.aui-loading-1, .aui-loading-2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #67cf22;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: bounce 2.0s infinite ease-in-out;
			animation: bounce 2.0s infinite ease-in-out;
}
.aui-loading-2 {
	background-color: #ffcc00;
	-webkit-animation-delay: -1.0s;
			animation-delay: -1.0s;
}
/*switch开关*/
.aui-switch-title {
	float: left;
	line-height: 26px;
}
.aui-switch {
	width: 46px;
	height: 26px;
	margin: 0 10px;
	position: relative;
	border: 1px solid #dddddd;
	background-color: #ffffff;
	box-shadow: #dfdfdf 0 0 0 0 inset;
	border-radius: 13px;
	background-clip: content-box;
	display: inline-block;
	-webkit-appearance: none;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	outline: none;
	transition: border cubic-bezier(0, 0, 0, 1) 0.2s,
				box-shadow cubic-bezier(0, 0, 0, 1) 0.2s;
}
.aui-switch:before {
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 13px;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	content: '';
	transition: left 0.2s;
}
.aui-switch:checked {
	border-color: #1abc9c;
	box-shadow: #1abc9c 0 0 0 26px inset;
	background-color: #1abc9c;
	transition: border ease 0.2s,
				box-shadow ease 0.2s,
				background-color ease 0.6s;
}
.aui-switch.aui-switch-info:checked {
	border-color: #3498db;
	box-shadow: #3498db 0 0 0 26px inset;
	background-color: #3498db;
}
.aui-switch.aui-switch-success:checked {
	border-color: #2ecc71;
	box-shadow: #2ecc71 0 0 0 26px inset;
	background-color: #2ecc71;
}
.aui-switch.aui-switch-danger:checked {
	border-color: #e74c3c;
	box-shadow: #e74c3c 0 0 0 26px inset;
	background-color: #e74c3c;
}
.aui-switch.aui-switch-warning:checked {
	border-color: #f1c40f;
	box-shadow: #f1c40f 0 0 0 26px inset;
	background-color: #f1c40f;
}
.aui-switch:checked:before {
	left: 20px;
	transition: left 0.2s;
}
/*聊天 会话*/
.aui-chat-receiver{
    clear:both;
}
.aui-chat-receiver p {
	font-size: 12px;
}
.aui-chat-receiver .aui-chat-receiver-avatar{
    float: left;
}
.aui-chat-receiver .aui-chat-receiver-avatar img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.aui-chat-receiver .aui-chat-receiver-cont{
    background: #ffffff;
    float: left;
    margin: 0 20px 10px 15px;
    padding: 10px;
    border-radius:7px;
    max-width: 60%;
    position: relative;
    min-height: 20px;
}
.aui-chat-receiver-cont .aui-chat-status {
	color: #666;
	background: #ffffff;
    position: absolute;
    right: -36px;
    top: 6px;
    font-size: 12px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 15px;
}
.aui-chat-sender{
    clear:both;
}
.aui-chat-sender p {
	color: #fff;
	font-size: 12px;
}
.aui-chat-sender .aui-chat-sender-avatar{
    float: right;
}
.aui-chat-sender .aui-chat-sender-avatar img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.aui-chat-sender .aui-chat-sender-cont{
    float:right;
    background: #15b5e9;
    margin: 0 10px 10px 20px;
    padding: 10px;
    border-radius:7px;
    color: #ffffff;
    max-width: 60%;
    position: relative;
    min-height: 20px;
}
.aui-chat-sender-cont .aui-chat-status {
	color: #666;
	background: #ffffff;
    position: absolute;
    left: -36px;
    top: 6px;
    font-size: 12px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 15px;
}
.aui-chat-left-triangle{
    height:0px;
    width:0px;
    border-width:8px;
    border-style:solid;
    border-color:transparent #ffffff transparent transparent;
    position: absolute;
    left:-16px;
    top:6px;
}
.aui-chat-right-triangle{
    height:0px;
    width:0px;
    border-width:8px;
    border-style:solid;
    border-color:transparent transparent transparent #15b5e9;
    position: absolute;
    right:-16px;
    top:6px;
}
.aui-chat-sender .aui-chat-sender-cont span,
.aui-chat-receiver .aui-chat-receiver-cont span{
    word-break:break-all;
}
.aui-chat-img img {
	width: 100%;
}
.aui-chat-status i.aui-chat-progress {
	color: #666;
	-webkit-animation: rotate 1s infinite linear;
}
/*tab切换类*/
.aui-tab {
	width: 100%;
	overflow: hidden;
}
.aui-tab-nav {
	width: 100%;
	display: box;
	display: -webkit-box;
	box-sizing: border-box;
	font-size: 16px;
	height: 45px;
	background-color: #fff;
	overflow: hidden;
}
.aui-tab-nav li {
	height: 45px;
	line-height: 45px;
	box-flex: 1;
	-webkit-box-flex: 1;
	box-sizing: border-box;
	text-align: center;
	color: #666;
	border-bottom: 2px solid transparent;
	width: 100%;
}
.aui-tab-nav li.active {
	color: #1abc9c;
	border-bottom: 2px #1abc9c solid;
	/*-webkit-animation: fadeIn .5s ease both;
            animation: fadeIn .5s ease both;*/
}
.aui-tab-nav.aui-tab-border {
	background-color: transparent;
	border: 1px solid;
	border-color: #1abc9c;
	border-radius: 3px;
}
.aui-tab-nav.aui-tab-border li {
	/*width: 1%;*/
	overflow: hidden;
	line-height: 43px;
	color: #1abc9c;
	background-color: #ffffff;
	border-color: #1abc9c;
	border-left: 1px solid;
}
.aui-tab-nav.aui-tab-border li:first-child {
	border-left: 0px;
}
.aui-tab-nav.aui-tab-border li.active {
	background-color: #1abc9c;
	color: #fff;
	/*-webkit-animation: fadeIn .5s ease both;
            animation: fadeIn .5s ease both;*/
}
.aui-tab-success .aui-tab-nav li.active {
	color: #2ecc71;
	border-bottom: 2px #2ecc71 solid;
}
.aui-tab-danger .aui-tab-nav li.active {
	color: #e74c3c;
	border-bottom: 2px #e74c3c solid;
}
.aui-tab-warning .aui-tab-nav li.active {
	color: #f1c40f;
	border-bottom: 2px #f1c40f solid;
}
.aui-tab-info .aui-tab-nav li.active {
	color: #3498db;
	border-bottom: 2px #3498db solid;
}
.aui-tab-dark .aui-tab-nav li.active {
	color: #34495e;
	border-bottom: 2px #34495e solid;
}

.aui-tab-success .aui-tab-nav.aui-tab-border,
.aui-tab-success .aui-tab-border li {
	border-color: #2ecc71;
	color: #2ecc71;
}
.aui-tab-success .aui-tab-border li.active {
	background-color: #2ecc71;
	color: #fff;
}
.aui-tab-info .aui-tab-nav.aui-tab-border,
.aui-tab-info .aui-tab-border li {
	border-color: #3498db;
	color: #3498db;
}
.aui-tab-info .aui-tab-border li.active {
	background-color: #3498db;
	color: #fff;
}
.aui-tab-danger .aui-tab-nav.aui-tab-border,
.aui-tab-danger .aui-tab-border li {
	border-color: #e74c3c;
	color: #e74c3c;
}
.aui-tab-danger .aui-tab-border li.active {
	background-color: #e74c3c;
	color: #fff;
}
.aui-tab-warning .aui-tab-nav.aui-tab-border,
.aui-tab-warning .aui-tab-border li {
	border-color: #f1c40f;
	color: #f1c40f;
}
.aui-tab-warning .aui-tab-border li.active {
	background-color: #f1c40f;
	color: #fff;
}
.aui-tab-dark .aui-tab-nav.aui-tab-border,
.aui-tab-dark .aui-tab-border li {
	border-color: #34495e;
	color: #34495e;
}
.aui-tab-dark .aui-tab-border li.active {
	background-color: #34495e;
	color: #fff;
}
/*
*进度条
*/
.aui-progress {
	height: 20px;
	border-radius: 4px;
	overflow: hidden;
	background-color: #f5f5f5;
}
.aui-progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background-color: #3498db;
}
.aui-progress.sm,
.aui-progress-sm {
	height: 10px;
}
.aui-progress.sm,
.aui-progress-sm,
.aui-progress.sm .aui-progress-bar,
.aui-progress-sm .aui-progress-bar {
	border-radius: 1px;
}
.aui-progress.xs,
.aui-progress-xs {
	height: 7px;
}
.aui-progress.xs,
.aui-progress-xs,
.aui-progress.xs .progress-bar,
.aui-progress-xs .progress-bar {
	border-radius: 1px;
}
.aui-progress.xxs,
.aui-progress-xxs {
	height: 3px;
}
.aui-progress.xxs,
.aui-progress-xxs,
.aui-progress.xxs .progress-bar,
.aui-progress-xxs .progress-bar {
	border-radius: 1px;
}
.aui-progress-primary {
	background-color: #1abc9c;
}
.aui-progress-success {
	background-color: #2ecc71;
}
.aui-progress-info {
	background-color: #3498db;
}
.aui-progress-warning {
	background-color: #f1c40f;
}
.aui-progress-danger {
	background-color: #e74c3c;
}
.aui-timeline {
    position: relative;
    padding: 0;
    list-style: none;
}
.aui-timeline:before {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0;
    width: 2px;
    background: #ddd;
    left: 32px;
    margin: 0;
    border-radius: 2px;
}
.aui-timeline > li {
    position: relative;
    margin-bottom: 15px;
}
.aui-timeline > li:before,
.aui-timeline > li:after {
    content: " ";
    display: table;
}
.aui-timeline > li:after {
    clear: both;
}
.aui-timeline > li > .aui-timeline-item {
    margin-top: 0px;
    background: #fff;
    color: #444;
    margin-left: 60px;
    padding: 0;
    position: relative;
}
.aui-timeline > li > .aui-timeline-item:after {
    border-radius: 6px;
    border: 1px solid #c8c7cc;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(1);
    pointer-events: none;
}

.aui-timeline > li > .aui-timeline-item > .aui-timeline-time {
    color: #999;
    float: right;
    padding: 10px;
    font-size: 12px;
}
.aui-timeline > li > .aui-timeline-item > .aui-timeline-header {
    margin: 0;
    color: #555;
    padding: 10px;
    font-size: 0.875em;
    position: relative;
}
.aui-timeline > li > .aui-timeline-item > .aui-timeline-header:after {
    border-bottom: 1px solid #ddd;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(1);
    pointer-events: none;
}
.aui-timeline > li > .aui-timeline-item > .aui-timeline-body,
.aui-timeline > li > .aui-timeline-item > .aui-timeline-footer {
    padding: 10px;
    font-size: 0.875em;
}
.aui-timeline > li > .aui-timeline-item > .aui-timeline-footer {
    background-color: #f4f4f4;
}
.aui-timeline > li.aui-time-label > span {
    padding: 5px;
    display: inline-block;
    background-color: #d2d6de;
    border-radius: 4px;
    color: #ffffff;
}
.aui-timeline > li > .aui-time-label {
    width: 50px;
    height: 30px;
    font-size: 0.75em;
    line-height: 30px;
    position: absolute;
    color: #ffffff;
    background: #d2d6de;
    text-align: center;
    left: 8px;
    top: 0;
    border-radius: 4px;
}
.aui-timeline > li > .aui-iconfont {
    width: 30px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    position: absolute;
    color: #ffffff;
    background: #d2d6de;
    border-radius: 50%;
    text-align: center;
    left: 18px;
    top: 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .aui-timeline > li > .aui-timeline-item:after,
    .aui-timeline > li > .aui-timeline-item > .aui-timeline-header:after {
        right: -100%;
        bottom: -100%;
        -webkit-transform: scale(0.5);
    }
}
/*滑块*/
.aui-range {
    position: relative;
}
.aui-range input[type='range']{
    width: 100%;
    height: 4px;
    margin: 18px 0;
    border: 0;
    border-radius: 2px;
    background-color: #c8c7cc;
    position: relative;
    -webkit-appearance: none !important;
}
.aui-range input[type='range']::-webkit-slider-thumb {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    border-color: #1abc9c;
    background-color: #1abc9c;
    -webkit-appearance: none !important;
}
.aui-range input[type='range'].aui-range-info::-webkit-slider-thumb{
    background-color: #3498db;
    border-color: #3498db;
}
.aui-range input[type='range'].aui-range-warning::-webkit-slider-thumb{
    background-color: #f1c40f;
    border-color: #f1c40f;
}
.aui-range input[type='range'].aui-range-danger::-webkit-slider-thumb{
    background-color: #e74c3c;
    border-color: #e74c3c;
}
.aui-range input[type='range'].aui-range-primary::-webkit-slider-thumb{
    background-color: #1abc9c;
    border-color: #1abc9c;
}
.aui-range .aui-range-tip {
    font-size: 20px;
    position: absolute;
    z-index: 999;
    top: -30px;
    width: 48px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #666666;
    border: 1px solid #dddddd;
    border-radius: 6px;
    background-color: #ffffff;
}
.aui-input-row .aui-range input[type='range'] {
	width: 90%;
	margin-left: 5%;
}
/*
*瀑布流样式
*/
.aui-waterfall{
    width: 100%;
    position:relative;
}
.aui-waterfall li{
    width:100%;
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    -webkit-column-break-inside:avoid;
}
.aui-waterfall li:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1);
	pointer-events: none;
	border: 1px solid #c8c7cc;
}
.aui-waterfall .aui-waterfall-header img{
    width: 100%;
    margin: 0;
    display: block;
}
.aui-waterfall .aui-waterfall-body {
    background: #ffffff;
    color: #666;
    padding: 10px;
    font-size: 0.8em;
}
.aui-waterfall .aui-waterfall-footer {
    background: #f4f4f4;
    padding: 10px;
    font-size: 0.75em;
    color: #666;
}

/*搜索条*/
.aui-searchbar-wrap {
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    background-color: #ebeced;
    height: 50px;
}
.aui-searchbar-wrap.focus {
    -webkit-box-pack: start;
}
.aui-searchbar {
    margin: 0 10px;
    background: #ffffff;
    border-radius: 5px;
    height: 32px;
    line-height: 32px;
    color: #c8c7cc;
    font-size: 14px;
	width: 100%;
    position: relative;
    padding-left: 4px;
    -webkit-box-flex: 1;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
}
.aui-searchbar input {
    color: #333333;
    width: 100%;
    padding: 5px 0;
    border: 0;
    -webkit-appearance: none;
}
.aui-searchbar .aui-icon-search {
    line-height: 30px;
    margin-right: 5px;
}
.aui-searchbar-wrap .aui-searchbar-input,
.aui-searchbar-wrap .aui-searchbar-cancel,
.aui-searchbar-wrap .aui-icon-roundclosefill {
    display: none;
}
.aui-searchbar-input {
    -webkit-box-flex: 1;
}
.aui-searchbar-wrap .aui-searchbar-cancel {
    font-size: 16px;
    padding: 5px 15px 5px 0;
}
.aui-searchbar-wrap.focus .aui-searchbar-input,
.aui-searchbar-wrap.focus .aui-searchbar-cancel,
.aui-searchbar-wrap.focus .aui-icon-roundclosefill{
    display: block;
}
.aui-searchbar-wrap.focus .aui-searchbar-text {
    display: none;
}
.aui-searchbar-wrap .aui-icon-roundclosefill {
	margin-right: 5px;
	font-size: 20px;
}
/*信息提示条*/
.aui-tips {
    width: 100%;
    position: relative;
    z-index: 99;
    overflow: hidden;
    box-sizing: border-box;
}
.aui-tips-content {
    line-height: 45px;
    height: 45px;
    padding-left: 10px;
    padding-right: 30px;
    width: 100%;
    overflow: hidden;
    background-color: rgba(0,0,0,.8);
    color: #fff;
}
.aui-tips-content i {
    display: inline-block;
    width: 30px;
    height: 45px;
    vertical-align: top;
}
.aui-tips-content i:before {
    font-size: 22px;
    line-height: 45px;
    display: block;
    color: #ffffff;
}
.aui-tips-content .aui-icon-roundclosefill {
    position: absolute;
    right: 5px;
    top: 0;
}
.aui-tips-warning .aui-tips-content {
    background-color: rgba(255,242,183,.9);
    color: #000;
}
.aui-tips-warning i:before {
    color: #f76249;
}
.aui-tips-info .aui-tips-content {
    background-color: rgba(52,152,219,.9);
    color: #fff;
}
.aui-tips-success .aui-tips-content {
    background-color: rgba(46,204,113,.9);
    color: #fff;
}
.aui-tips-danger .aui-tips-content {
    background-color: rgba(231,76,60,.9);
    color: #fff;
}
.aui-tips-primary .aui-tips-content {
    background-color: rgba(26,188,156,.9);
    color: #fff;
}
.aui-tips-info i:before,
.aui-tips-success i:before,
.aui-tips-danger i:before,
.aui-tips-primary i:before {
    color: #fff;
}
.aui-tips-primary .aui-arrow-right:after,
.aui-tips-info .aui-arrow-right:after,
.aui-tips-success .aui-arrow-right:after,
.aui-tips-danger .aui-arrow-right:after {
	color: #ffffff;
}
/*新增警告、成功颜色*/
.aui-warning,
.aui-warning label,
.aui-warning .aui-input,
.aui-warning .aui-iconfont {
	color: #e74c3c !important;
}
.aui-success,
.aui-success label,
.aui-success .aui-input,
.aui-success .aui-iconfont {
	color: #2ecc71 !important;
}
/*toast*/
.aui-toast {
	background: rgba(0, 0, 0, 0.6);
	text-align: center;
	border-radius: 5px;
	color: #ffffff;
	position: fixed;
	z-index: 3;
	top: 180px;
	left: 50%;
	width: 7.5em;
	min-height: 7.5em;
	margin-left: -3.75em;
}
.aui-toast .aui-iconfont {
	display: block;
	font-size: 55px;
}
.aui-toast-content {
  margin: 0 0 15px;
}
.aui-toast .aui-toast-loading {
    background-color: #fff;
    border-radius: 100%;
    margin: 15px 0;
    -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    border: 2px solid #fff;
    border-bottom-color: transparent;
    height: 45px;
    width: 45px;
    background: transparent !important;
    display: inline-block;
    -webkit-animation: rotate 1s 0s linear infinite;
        animation: rotate 1s 0s linear infinite;
}
@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg) scale(1);
            transform: rotate(0deg) scale(1);
    }
    50% {
        -webkit-transform: rotate(180deg) scale(1);
            transform: rotate(180deg) scale(1);
    }
    100% {
        -webkit-transform: rotate(360deg) scale(1);
            transform: rotate(360deg) scale(1);
    }
}
/*dialog*/
.aui-dialog {
    position: fixed;
	z-index: 12;
	width: 85%;
	top: 40%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	      transform: translate(-50%, -50%);
	background-color: #FAFAFC;
	text-align: center;
	border-radius: 3px;
}
.aui-dialog-header {
    padding: 10px 15px 0 15px;
    text-align: center;
    font-size: 1em;
}
.aui-dialog-body {
    padding: 15px;
    overflow: hidden;
    font-size: 0.875em;
    color: #8f8f94;
}
.aui-dialog-footer {
    position: relative;
    font-size: 1em;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.aui-dialog-btn {
	position: relative;
    text-align: center;
    padding: 15px 0;
    display: block;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.aui-dialog-btn:after {
    border-left: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(1);
    pointer-events: none;
}
.aui-dialog-btn:first-child:after {
    border-left: 0;
}
.aui-mask {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 11;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	.aui-list-view:after,
	.aui-dialog-footer:after,
    .aui-dialog-btn:after,
	.aui-list-view:first-child:after,
	.aui-line-x:after,
	.aui-card:after,
	.aui-input-row:first-child:after,
	.aui-input-row:after,
	.aui-btn-row:after,
	.aui-list-view-cell:last-child:after,
	.aui-list-view-cell:after,
	.aui-user-view:after,
	.aui-user-view-cell:last-child:after,
	.aui-user-view-cell:after,
	.aui-grid-nine:after,
	.aui-grid-nine li:after,
	.aui-grid-sixteen:after,
	.aui-grid-sixteen li:after,
	.aui-waterfall li:after {
		right: -100%;
		bottom: -100%;
		-webkit-transform: scale(0.5);
	}
}
/*边框样式*/
.aui-border-t,
.aui-border-b,
.aui-border-l,
.aui-border-r,
.aui-border-tb,
.aui-border {
    position: relative;
}
.aui-border-t:after,
.aui-border-b:after,
.aui-border-l:after,
.aui-border-r:after,
.aui-border-tb:after,
.aui-border:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(1);
    pointer-events: none;
}
.aui-border-l:after {
    border-left: 1px solid #c8c7cc;
    
}
.aui-border-r:after {
    border-right: 1px solid #c8c7cc;
}
.aui-border-t:after {
    border-top: 1px solid #c8c7cc;
}
.aui-border-b:after {
    border-bottom: 1px solid #c8c7cc;
}
.aui-border-tb:after {
	border-top: 1px solid #c8c7cc;
    border-bottom: 1px solid #c8c7cc;
}
.aui-border:after {
    border:1px solid #c8c7cc;
}
.aui-border.aui-border-radius:after {
    border-radius: 6px;
}
.aui-hn{
	background:#44a5ff;
}
.aui-text-hn{
	color:#44a5ff !important;
}
.aui-relative{
	position:relative !important;
}
.aui-text-white{
	color:#fff !important;
}
.aui-bj-white{
	background:#fff;
}
.img-block{
	width:100%;
	display:block;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}
.clearfix {
  zoom: 1;
}
@media screen and (-webkit-min-device-pixel-ratio:1.5) {
    .aui-border-t:after,
    .aui-border-b:after,
    .aui-border-l:after,
    .aui-border-r:after,
    .aui-border-tb:after,
    .aui-border:after {
        right: -100%;
        bottom: -100%;
        -webkit-transform: scale(0.5);
    }
}
/*基础动画类*/
@-webkit-keyframes rotate {
    0%   { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes bounce {
	0%, 100% {-webkit-transform: scale(0.0) }
	50% {-webkit-transform: scale(1.0)}
}
@keyframes bounce {
	0%, 100% {
	-webkit-transform: scale(0.0);
			transform: scale(0.0);
	}
	50% {
	-webkit-transform: scale(1.0);
			transform: scale(1.0);
	}
}
@-webkit-keyframes fadeIn {
    from { opacity: 0.3; }
    to {  }
}

/*图标*/
@font-face {font-family: "auiicon";
	src: url('aui_iconfont.ttf') format('truetype');
}
.aui-iconfont {
	position: relative;
	font-family:"auiicon" !important;
	font-size:16px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.aui-icon-appreciate:before { content: "\e644"; }
.aui-icon-check:before { content: "\e645"; }
.aui-icon-close:before { content: "\e646"; }
.aui-icon-edit:before { content: "\e649"; }
.aui-icon-emoji:before { content: "\e64a"; }
.aui-icon-favorfill:before { content: "\e64b"; }
.aui-icon-favor:before { content: "\e64c"; }
.aui-icon-loading:before { content: "\e64f"; }
.aui-icon-locationfill:before { content: "\e650"; }
.aui-icon-location:before { content: "\e651"; }
.aui-icon-phone:before { content: "\e652"; }
.aui-icon-roundcheckfill:before { content: "\e656"; }
.aui-icon-roundcheck:before { content: "\e657"; }
.aui-icon-roundclosefill:before { content: "\e658"; }
.aui-icon-roundclose:before { content: "\e659"; }
.aui-icon-roundrightfill:before { content: "\e65a"; }
.aui-icon-roundright:before { content: "\e65b"; }
.aui-icon-search:before { content: "\e65c"; }
.aui-icon-timefill:before { content: "\e65e"; }
.aui-icon-time:before { content: "\e65f"; }
.aui-icon-taxi:before { content: "\e65d"; }
.aui-icon-unfold:before { content: "\e661"; }
.aui-icon-warnfill:before { content: "\e662"; }
.aui-icon-warn:before { content: "\e663"; }
.aui-icon-camerafill:before { content: "\e664"; }
.aui-icon-camera:before { content: "\e665"; }
.aui-icon-commentfill:before { content: "\e666"; }
.aui-icon-comment:before { content: "\e667"; }
.aui-icon-likefill:before { content: "\e668"; }
.aui-icon-like:before { content: "\e669"; }
.aui-icon-notificationfill:before { content: "\e66a"; }
.aui-icon-notification:before { content: "\e66b"; }
.aui-icon-order:before { content: "\e66c"; }
.aui-icon-samefill:before { content: "\e66d"; }
.aui-icon-same:before { content: "\e66e"; }
.aui-icon-deliver:before { content: "\e671"; }
.aui-icon-evaluate:before { content: "\e672"; }
.aui-icon-pay:before { content: "\e673"; }
.aui-icon-send:before { content: "\e675"; }
.aui-icon-shop:before { content: "\e676"; }
.aui-icon-ticket:before { content: "\e677"; }
.aui-icon-left:before { content: "\e679"; }
.aui-icon-cascades:before { content: "\e67c"; }
.aui-icon-discover:before { content: "\e67e"; }
.aui-icon-list:before { content: "\e682"; }
.aui-icon-more:before { content: "\e684"; }
.aui-icon-myfill:before { content: "\e685"; }
.aui-icon-my:before { content: "\e686"; }
.aui-icon-scan:before { content: "\e689"; }
.aui-icon-settings:before { content: "\e68a"; }
.aui-icon-questionfill:before { content: "\e690"; }
.aui-icon-question:before { content: "\e691"; }
.aui-icon-shopfill:before { content: "\e697"; }
.aui-icon-form:before { content: "\e699"; }
.aui-icon-pic:before { content: "\e69b"; }
.aui-icon-filter:before { content: "\e69c"; }
.aui-icon-footprint:before { content: "\e69d"; }
.aui-icon-top:before { content: "\e69e"; }
.aui-icon-pulldown:before { content: "\e69f"; }
.aui-icon-pullup:before { content: "\e6a0"; }
.aui-icon-right:before { content: "\e6a3"; }
.aui-icon-refresh:before { content: "\e6a4"; }
.aui-icon-moreandroid:before { content: "\e6a5"; }
.aui-icon-deletefill:before { content: "\e6a6"; }
.aui-icon-refund:before { content: "\e6ac"; }
.aui-icon-cart:before { content: "\e6af"; }
.aui-icon-qrcode:before { content: "\e6b0"; }
.aui-icon-remind:before { content: "\e6b2"; }
.aui-icon-delete:before { content: "\e6b4"; }
.aui-icon-profile:before { content: "\e6b7"; }
.aui-icon-home:before { content: "\e6b8"; }
.aui-icon-cartfill:before { content: "\e6b9"; }
.aui-icon-discoverfill:before { content: "\e6ba"; }
.aui-icon-homefill:before { content: "\e6bb"; }
.aui-icon-message:before { content: "\e6bc"; }
.aui-icon-addressbook:before { content: "\e6bd"; }
.aui-icon-link:before { content: "\e6bf"; }
.aui-icon-lock:before { content: "\e6c0"; }
.aui-icon-unlock:before { content: "\e6c2"; }
.aui-icon-vip:before { content: "\e6c3"; }
.aui-icon-activity:before { content: "\e6c5"; }
.aui-icon-friendaddfill:before { content: "\e6c9"; }
.aui-icon-friendadd:before { content: "\e6ca"; }
.aui-icon-friendfamous:before { content: "\e6cb"; }
.aui-icon-friend:before { content: "\e6cc"; }
.aui-icon-goods:before { content: "\e6cd"; }
.aui-icon-selection:before { content: "\e6ce"; }
.aui-icon-explore:before { content: "\e6d2"; }
.aui-icon-present:before { content: "\e6d3"; }
.aui-icon-squarecheckfill:before { content: "\e6d4"; }
.aui-icon-square:before { content: "\e6d5"; }
.aui-icon-squarecheck:before { content: "\e6d6"; }
.aui-icon-round:before { content: "\e6d7"; }
.aui-icon-roundaddfill:before { content: "\e6d8"; }
.aui-icon-roundadd:before { content: "\e6d9"; }
.aui-icon-add:before { content: "\e6da"; }
.aui-icon-notificationforbidfill:before { content: "\e6db"; }
.aui-icon-explorefill:before { content: "\e6dd"; }
.aui-icon-fold:before { content: "\e6de"; }
.aui-icon-game:before { content: "\e6df"; }
.aui-icon-redpacket:before { content: "\e6e0"; }
.aui-icon-selectionfill:before { content: "\e6e1"; }
.aui-icon-similar:before { content: "\e6e2"; }
.aui-icon-appreciatefill:before { content: "\e6e3"; }
.aui-icon-infofill:before { content: "\e6e4"; }
.aui-icon-info:before { content: "\e6e5"; }
.aui-icon-forwardfill:before { content: "\e6ea"; }
.aui-icon-forward:before { content: "\e6eb"; }
.aui-icon-rechargefill:before { content: "\e6ec"; }
.aui-icon-recharge:before { content: "\e6ed"; }
.aui-icon-vipcard:before { content: "\e6ee"; }
.aui-icon-voice:before { content: "\e6ef"; }
.aui-icon-voicefill:before { content: "\e6f0"; }
.aui-icon-friendfavor:before { content: "\e6f1"; }
.aui-icon-wifi:before { content: "\e6f2"; }
.aui-icon-share:before { content: "\e6f3"; }
.aui-icon-wefill:before { content: "\e6f4"; }
.aui-icon-we:before { content: "\e6f5"; }
.aui-icon-lightauto:before { content: "\e6f6"; }
.aui-icon-lightforbid:before { content: "\e6f7"; }
.aui-icon-lightfill:before { content: "\e6f8"; }
.aui-icon-camerarotate:before { content: "\e6f9"; }
.aui-icon-light:before { content: "\e6fa"; }
.aui-icon-barcode:before { content: "\e6fb"; }
.aui-icon-flashlightclose:before { content: "\e6fc"; }
.aui-icon-flashlightopen:before { content: "\e6fd"; }
.aui-icon-searchlist:before { content: "\e6fe"; }
.aui-icon-service:before { content: "\e6ff"; }
.aui-icon-sort:before { content: "\e700"; }
.aui-icon-down:before { content: "\e703"; }
.aui-icon-mobile:before { content: "\e704"; }
.aui-icon-mobilefill:before { content: "\e705"; }
.aui-icon-copy:before { content: "\e706"; }
.aui-icon-countdownfill:before { content: "\e707"; }
.aui-icon-countdown:before { content: "\e708"; }
.aui-icon-noticefill:before { content: "\e709"; }
.aui-icon-notice:before { content: "\e70a"; }
.aui-icon-upstagefill:before { content: "\e70e"; }
.aui-icon-upstage:before { content: "\e70f"; }
.aui-icon-choicenessfill:before { content: "\e714"; }
.aui-icon-choiceness:before { content: "\e715"; }
.aui-icon-clothesfill:before { content: "\e716"; }
.aui-icon-clothes:before { content: "\e717"; }
.aui-icon-creativefill:before { content: "\e718"; }
.aui-icon-creative:before { content: "\e719"; }
.aui-icon-female:before { content: "\e71a"; }
.aui-icon-keyboard:before { content: "\e71b"; }
.aui-icon-male:before { content: "\e71c"; }
.aui-icon-pullleft:before { content: "\e71f"; }
.aui-icon-pullright:before { content: "\e720"; }
.aui-icon-rankfill:before { content: "\e721"; }
.aui-icon-rank:before { content: "\e722"; }
.aui-icon-bad:before { content: "\e723"; }
.aui-icon-cameraadd:before { content: "\e724"; }
.aui-icon-focus:before { content: "\e725"; }
.aui-icon-friendfill:before { content: "\e726"; }
.aui-icon-cameraaddfill:before { content: "\e727"; }
.aui-icon-apps:before { content: "\e729"; }
.aui-icon-paintfill:before { content: "\e72a"; }
.aui-icon-paint:before { content: "\e72b"; }
.aui-icon-picfill:before { content: "\e72c"; }
.aui-icon-refresharrow:before { content: "\e72d"; }
.aui-icon-markfill:before { content: "\e730"; }
.aui-icon-mark:before { content: "\e731"; }
.aui-icon-presentfill:before { content: "\e732"; }
.aui-icon-repeal:before { content: "\e733"; }
.aui-icon-album:before { content: "\e734"; }
.aui-icon-peoplefill:before { content: "\e735"; }
.aui-icon-people:before { content: "\e736"; }
.aui-icon-servicefill:before { content: "\e737"; }
.aui-icon-repair:before { content: "\e738"; }
.aui-icon-file:before { content: "\e739"; }
.aui-icon-repairfill:before { content: "\e73a"; }
.aui-icon-taoxiaopu:before { content: "\e73b"; }
.aui-icon-attentionfill:before { content: "\e73c"; }
.aui-icon-attention:before { content: "\e73d"; }
.aui-icon-commandfill:before { content: "\e73e"; }
.aui-icon-command:before { content: "\e73f"; }
.aui-icon-communityfill:before { content: "\e740"; }
.aui-icon-community:before { content: "\e741"; }
.aui-icon-read:before { content: "\e742"; }
.aui-icon-calendar:before { content: "\e74a"; }
.aui-icon-cut:before { content: "\e74b"; }
.aui-icon-magic:before { content: "\e74c"; }
.aui-icon-backwardfill:before { content: "\e74d"; }
.aui-icon-forwardfill1:before { content: "\e74e"; }
.aui-icon-playfill:before { content: "\e74f"; }
.aui-icon-stop:before { content: "\e750"; }
.aui-icon-tagfill:before { content: "\e751"; }
.aui-icon-tag:before { content: "\e752"; }
.aui-icon-group:before { content: "\e753"; }
.aui-icon-move:before { content: "\e754"; }
.aui-icon-all:before { content: "\e755"; }
.aui-icon-backdelete:before { content: "\e756"; }
.aui-icon-hotfill:before { content: "\e757"; }
.aui-icon-hot:before { content: "\e758"; }
.aui-icon-post:before { content: "\e759"; }
.aui-icon-radiobox:before { content: "\e75b"; }
.aui-icon-rounddown:before { content: "\e75c"; }
.aui-icon-upload:before { content: "\e75d"; }
.aui-icon-videofill:before { content: "\e75e"; }
.aui-icon-video:before { content: "\e75f"; }
.aui-icon-writefill:before { content: "\e760"; }
.aui-icon-write:before { content: "\e761"; }
.aui-icon-radioboxfill:before { content: "\e763"; }
.aui-icon-punch:before { content: "\e764"; }
.aui-icon-shake:before { content: "\e765"; }
.aui-icon-add1:before { content: "\e767"; }
.aui-icon-move1:before { content: "\e768"; }
.aui-icon-safe:before { content: "\e769"; }
.aui-icon-activityfill:before { content: "\e775"; }
.aui-icon-crownfill:before { content: "\e776"; }
.aui-icon-crown:before { content: "\e777"; }
.aui-icon-goodsfill:before { content: "\e778"; }
.aui-icon-messagefill:before { content: "\e779"; }
.aui-icon-profilefill:before { content: "\e77a"; }
.aui-icon-sound:before { content: "\e77b"; }
.aui-icon-sponsorfill:before { content: "\e77c"; }
.aui-icon-weunblock:before { content: "\e780"; }
.aui-icon-weblock:before { content: "\e77f"; }
.aui-icon-upblock:before { content: "\e77e"; }
.aui-icon-sponsor:before { content: "\e77d"; }
.aui-icon-babyfill:before { content: "\e710"; }
.aui-icon-baby:before { content: "\e711"; }


